Skip to main content
GET
/
demo
/
markets
/
{marketId}
/
volume-raw
Get raw volume and liquidity timeseries for a market
curl --request GET \
  --url https://api.nevua.markets/demo/markets/{marketId}/volume-raw \
  --header 'Authorization: Bearer <token>'
{
  "marketId": "<string>",
  "timeseries": [
    {
      "timestamp": "2023-11-07T05:31:56Z",
      "volumeNum": 123,
      "liquidityNum": 123
    }
  ],
  "count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.nevua.markets/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

marketId
string
required

The market ID

Response

Raw timeseries data

marketId
string
timeseries
object[]
count
integer